@charset "utf-8";
/* CSS Document */

body {background:url(../imgs/bg.png) #000000 no-repeat center top; margin:0px; padding:0px;}
.clear {clear:both;}

.wrap {width:1001px; margin:0 auto;}

.head {width:1001px; height:110px; padding:48px 0 0 0;}
.logo {width:350px; height:58px; margin:0 auto 0;}
.parrafohead {width:830px; height:45px; margin:35px 0 0 170px;}

.contenido {width:951px; height:600px; margin:15px 0 0 0; padding:20px 25px; background:url(../imgs/bg_transparente.png); border-radius:10px;}
.contenido_gde {width:951px; /*height:600px;*/ margin:15px 0 0 0; padding:20px 25px; background:url(../imgs/bg_transparente.png); border-radius:10px;}
.overflow {width:900px; height:500px; margin:0 auto; overflow:auto;}
.titulo {width:180px; height:30px; background:url(../imgs/flechatitulo.png) no-repeat left center; margin:0 auto 15px; padding:8px 0 0 40px;}
.slide {width:700px; height:390px; float:left; /*border:#ff9c00 solid 1px;*/}
.info {width:235px; height:336px; float:right; /*background:url(imgs/bg_infohome.jpg); padding:10px 0 0 10px;*/}
.info ul {width:225px; margin:5px 0 5px 10px; padding:0px;}
.info img {border:#000 solid 1px;}
.atributos {width:750px; margin:50px 0 0 0;}
.atributos ul {float:left; margin:15px 50px 0 10px; padding:0px; line-height:20px;}
.bordenaranja {border:#ff9c00 solid 1px;}

/* acerca */
.acercaizq {width:450px; float:left;}
.acercader {width:450px; float:right;}

/* servicios */
.servicios ul {list-style:none;}
.servicios ul li {display:inline-block; margin:0 20px; width:173px; text-align:center; vertical-align:top;}
.divcobertura {float:left; border-right:#666 solid 1px; padding-right:10px; margin-right:10px; height:130px;}
.divcobertura ul {list-style:none; margin:5px 0px; padding:0px;}
.divcobertura ul li {display:inline-block; margin:0px 3px; text-align:center;}
.coberturalocal {width:425px; float:left;}
.coberturaregional {width:455px; float:right;}

/* clientes */
.listadoclientes {width:850px; display:block; margin:0px; padding:0px;}
.listadoclientes li {width:110px; height:110px; text-align:center; background:#FFF; border:#ff9c00 solid 1px; list-style:none; margin:25px; display:inline-block;}
.listadoclientes li img {border:none; display:block;}

/**/
.footer {width:1001px; height:108px; background:url(../imgs/bg_footer.png); margin:25px 0;}
.direccion {width:380px; margin:25px 0 0 170px; float:left; text-align:center;}
.linksfooter {width:350px; margin:0px 0 0 5px; float:left;}
.linksfooter a {text-decoration:none; line-height:20px;}

/* * * * * m e n u * * * * */
.menu {width:1001px; height:45px; margin:7px 0; overflow:hidden;}
.menu ul {margin:0px; padding:0px; width:1200px;}
.menu ul li {margin:0px; padding:0px; list-style:none;}
.menu ul li a {text-decoration:none; text-align:center; width:105px; color:#ff9c00; margin:0 101px 0 0; padding:7px; display:block; float:left;; background:url(../imgs/bg_transparente.png); border-radius:7px;}
.menu ul li a:hover {color:#FFFFFF;}

/* * * * * f o n t * * * * */
.fontblanco {font:12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.fontnegro {font:12px Arial, Helvetica, sans-serif; color:#000000;}
.fontnaranja {font:12px Arial, Helvetica, sans-serif; color:#ff9c00;}